.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d06fa50-7afe-4cc0-1a52-9a5d70edd3c6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-012503c4-6412-e97f-7888-6dbd8ee3ee03 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9ae6e51-f955-ce4b-272a-9ccaf546c16e {
margin-bottom: var(--spacer-3,1rem) !important;
}
